
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual C++ Express 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "voxel", "voxel.vcproj", "{7378A41B-CB13-4C00-B12C-0BA0F5D3E8A6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7378A41B-CB13-4C00-B12C-0BA0F5D3E8A6}.Debug|Win32.ActiveCfg = Debug|Win32
		{7378A41B-CB13-4C00-B12C-0BA0F5D3E8A6}.Debug|Win32.Build.0 = Debug|Win32
		{7378A41B-CB13-4C00-B12C-0BA0F5D3E8A6}.Release|Win32.ActiveCfg = Release|Win32
		{7378A41B-CB13-4C00-B12C-0BA0F5D3E8A6}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
